﻿

#adesso-subnavigation .adesso-nav-text-wrap,
.adesso-subnavigation .adesso-nav-text-wrap {
  padding-right: 90px;
}


.adesso-modal-accordion-headline .adesso-nav-text-wrap {
  color: #857971;
}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:44px 0 44px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#333333!important}
#main-header,#et-top-navigation{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-5{width:41.66666667%}

.mm-toggle-wrap {
	color: white;
	width: 40px;
	height: 40px;
	background: #1f9f56;
	line-height: 1;
	overflow: hidden
}


.slogan-404 {
  color: #E87943;
  font: 400 40px/30px "droid_serifbold", serif;
  display: block;
  margin: 0 auto;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 50px; }



.top_logo .slogan {
  color: #E87943;
  font: 400 15px/20px "droid_serifregular", serif;
  position: relative;
  top: 5px;
  z-index: 10; }

.financity-body .gdlr-core-testimonial-item .gdlr-core-testimonial-position{ font-style: normal; text-transform: uppercase; letter-spacing: 1px; }
 
.gdlr-core-testimonial-item .gdlr-core-testimonial-position .gdlr-core-rating i{ color: #ffa127; }
 
.gdlr-core-testimonial-item .gdlr-core-testimonial-position{ color: #3b3b3b; }

.gdlr-core-testimonial-item .gdlr-core-testimonial-position .gdlr-core-rating{ margin-right: 10px; }
.search-open:link:before,.search-open:visited:before{font-family:icons;font-style:normal;font-weight:normal;content:"\f123";font-size:35px;color:#a4a9ae;padding:0 10px;-webkit-font-smoothing:antialiased;}
.search-open:hover,.search-open:focus,.search-open:active{text-decoration:none;color:#a4a9ae;}
.search-open:hover:before,.search-open:focus:before,.search-open:active:before{text-decoration:none;color:#a4a9ae;}


.more,
.loading-more {
  clear: both;
  padding-top: 3.125rem; }
.center-pane{background:white;position:relative;z-index:10;width:100%;-webkit-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;-webkit-box-shadow:rgba(0,0,0,0.5) 0 0 15px;box-shadow:rgba(0,0,0,0.5) 0 0 15px;}
.right-pane-open .center-pane{overflow:hidden;position:fixed;-webkit-transform:translate(-250px,0px);-ms-transform:translate(-250px,0px);-o-transform:translate(-250px,0px);transform:translate(-250px,0px);}
.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo{display:block!important}
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo{display:none!important}
.trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo{display:block!important}
.trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo{display:none!important}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }

.navigation .n_bj5{ background-position:-116px -158px;}

.sec-title .border {
    width: 70px;
    height: 2px;
    background: #c1000f;
    display: inline-block;
}

.single-team-member .text-holder .border {
    background: #e0edf4;
    height: 1px;
    width: 70px;
    display: block;
    margin: 12px auto 14px;
}

.single-footer-widget .title .border{
    width: 50px;
    height: 2px;
    background: #3d475d;
    display: block;
}


.single-project-item .img-holder .overlay-style-one .box .content .border{ 
    width: 50px;
    height: 1px;
    margin: 0 auto;
    display: block;
    background: rgba(255, 255, 255, 0.4);
}
#tc-reset-margin-top{display:none}
body:not(.tc-sticky-header) #tc-reset-margin-top{display:none!important}
.tc-sticky-header #tc-reset-margin-top{display:block}

.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal:after,.row-fluid:after,.row:after{clear:both}
.container-fluid:after,.container-fluid:before,.container:after,.container:before{display:table;line-height:0;content:""}
.container-fluid{padding-right:20px;padding-left:20px}
.is-customizing .container-fluid,.is-customizing .tc-footer-social-links-wrapper,.is-customizing img{-webkit-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-moz-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-o-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out}
.toolbar__item{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;cursor:pointer}
.toolbar__item [class*="icon-"]{font-size:14px;display:inline-block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;color:#fff}
.toolbar__item .icon-chat2{font-size:18px;font-weight:600;margin-top:-2px}
.toolbar__item .icon-account,.toolbar__item .icon-globe{font-weight:600}
.toolbar__item[data-type="chat"]{display:none}
.chat-available .toolbar__item[data-type="chat"]{display:inline-block}
.toolbar__popup.active,.toolbar__item:hover .toolbar__popup{opacity:1;pointer-events:auto}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}
.pswp__caption__center{background:rgba(0,0,0,0.75)}

.row .twelve.columns { width: 100%; }

.sixteen.colgrid .row .twelve.columns { width: 74.46809%; }

.sixteen.colgrid .row .twelve.centered { margin-left: 12.76596%; }


﻿#menu
{
	clear: both;
	width: 230px;
	margin: 10px 0 0 5px;
	font-size: 1.2em;
	font-family:Arial,Helvetica,Geneva,Sans-serif;
}
.td-visual-hidden{border:0;width:1px;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute}

#accessible, #logo         {padding:10px}



  
#accessible, #nav, .pda, #left, #kosik, #strankovanie {display: none;}

#accessible       {position:absolute;left:-1000px; top:-1000px;}
.list-unstyled{padding-left:0;list-style:none}

.oval_kutular{background-color:#FFF4C2}


.text-3{

    font-size: 12px;

    width: 95%;

    float: left;

    font-weight: 500;

    color: #D3232C;

    padding-left: 12px;

}



.for-you .section4 .leftHalfInner {
    max-width: 500px;
    text-align: left;
}

.for-you .section4 .leftHalf .sm {
    margin: 30px 0;
}

.for-you .section4 h3 {
    max-width: 410px;
	margin: 0;
}

	.for-you .section4 .leftHalf {
		padding: 35px 20px 30px;
	}

.df-floating-subscription .wrapper {
	position: relative;
	text-align: left;
	padding: 0
}
